#include <iostream>

using namespace std;

int main()
{
    int l,n,x;
    cin>>n>>l;
    int a[n];
    for(int i=0;i<n;i++)
    {
        cin>>x;
        a[i]=x;
        if(l>=x)
        {
            cout<<i+1;
        }
    }

}